| Version: 2.9.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

### - u -

- wxUINT16_MAX : defs.h
- wxUINT16_SWAP_ALWAYS : defs.h
- wxUINT16_SWAP_ON_BE : defs.h
- wxUINT16_SWAP_ON_LE : defs.h
- wxUINT32_MAX : defs.h
- wxUINT32_SWAP_ALWAYS : defs.h
- wxUINT32_SWAP_ON_BE : defs.h
- wxUINT32_SWAP_ON_LE : defs.h
- wxUINT64_MAX : defs.h
- wxUINT8_MAX : defs.h